/*
 * generated by Xtext 2.19.0.M3
 */
package fr.irisa.cairn.graphviz.model.validation;

import java.util.ArrayList;
import java.util.List;
import org.eclipse.emf.ecore.EPackage;
import org.eclipse.xtext.validation.AbstractDeclarativeValidator;

public abstract class AbstractDottyValidator extends AbstractDeclarativeValidator {
	
	@Override
	protected List<EPackage> getEPackages() {
		List<EPackage> result = new ArrayList<EPackage>();
		result.add(fr.irisa.cairn.graphviz.model.dotty.DottyPackage.eINSTANCE);
		return result;
	}
}
